<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven/2">
    <module_version install_time="1416341096868" last="true" origin="installer" specification_version="2.107.4">
        <file crc="1990391501" name="config/Modules/org-netbeans-modules-maven.xml"/>
        <file crc="259171440" name="maven-nblib/netbeans-cos.jar"/>
        <file crc="1455236465" name="maven-nblib/netbeans-eventspy.jar"/>
        <file crc="1243721713" name="modules/locale/org-netbeans-modules-maven_ja.jar"/>
        <file crc="3307933163" name="modules/locale/org-netbeans-modules-maven_pt_BR.jar"/>
        <file crc="1510427688" name="modules/locale/org-netbeans-modules-maven_ru.jar"/>
        <file crc="2593558349" name="modules/locale/org-netbeans-modules-maven_zh_CN.jar"/>
        <file crc="3188009845" name="modules/org-netbeans-modules-maven.jar"/>
    </module_version>
</module>
